Hacker Newsnew | comments | show | ask | jobs | submitlogin

It sounds silly but is one of the least ambiguous options.

Compatible with iPad2 and above (but not mini).

Compatible with iPad2, 3 and 4 (except 3 and 4 are not official names).

Compatible with iPad2, the new iPad and the newest iPad???




Applications are open for YC Summer 2015

Guidelines | FAQ | Support | Lists | Bookmarklet | DMCA | Y Combinator | Apply | Contact

Search: